# goal-management-feature-personnel-exception-ratings

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-personnel-exception-ratings` to execute the unit tests.
